/* Suppression de la marge et du padding par défaut des éléments html et body */
html {
    margin: 0;
    padding: 0;
    background-color: #333;
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: column;
    height: 100%;
}

/* Classes CSS génériques */
.displayed {
    display: block;
}
.hidden {
    display: none;
}

/* Icones */
i {
    font-size: 1em;
}

/* Image logo */
#logo {
    display: block;
    margin: auto;
}

/* Lien de téléchargement */
#downloadLink {
    color: #3333FF;
    font-size: 1.4em;
    font-weight: bold;
    position: fixed;
}

/* Erreurs relevées */
#htmlErrors {
    color: #FF3333;
    font-size: 1.4em;
    font-weight: bold;
    position: fixed;
    text-align: center;
}
#htmlErrors > p {
    text-align: justify;
}

/* Image de chargement */
#loader {
    position: fixed;
}

/* The navigation menu */
#navbar {
    overflow: hidden;
    background-color: #333;
}

/* Navigation links */
#navbar a {
    float: left;
    font-size: 1.6em;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* The subnavigation menu */
.subnav {
    float: left;
    overflow: hidden;
}

/* Subnav button */
.subnav .subnavbtn {
    font-size: 1.6em;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

/* Add a red background color to navigation links on hover */
#navbar > a:hover, .subnav:hover .subnavbtn {
    background-color: #555;
}

/* Style the subnav content - positioned absolute */
.subnav-content {
    display: none;
    position: absolute;
    left: 0;
    background-color: #555;
    width: 100%;
    z-index: 10;
}

/* Style the subnav links */
.subnav-content a {
    float: left;
    color: white;
    text-decoration: none;
}

/* Add a grey background color on hover */
.subnav-content a:hover {
    background-color: #777;
    color: black;
}

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content {
    display: block;
}

/* Contenu de la page */
#content {
    background-color: #000;
    flex-grow : 1;
}